apiVersion: v1
kind: Secret
metadata:
  name: prod-sorcerer-env
type: Opaque
data:
---
apiVersion: v1
kind: Secret
metadata:
  annotations:
    kyverno/clone: "true"
  name: azure-keyvault
type: Opaque
data:
